/* ============================================================
  TILE NAVIGATION
============================================================ */
/* nav styles */
nav.cmn-tile-nav {
  display: none;
}
nav.cmn-tile-nav.open {
  display: block;
}
nav.cmn-tile-nav ul {
  list-style: none;
}
nav.cmn-tile-nav li {
  display: block;
  overflow: hidden;
  text-shadow: -1px 1px rgba(0, 0, 0, 0.3);
  -webkit-transition: background 0.3s;
  -moz-transition: background 0.3s;
  -o-transition: background 0.3s;
  transition: background 0.3s;
}
nav.cmn-tile-nav a {
  display: block;
  padding: 16px;
  color: yellow;
  font-size: 18px;
  -webkit-transition: background 0.3s, -webkit-transform 0.3s;
  -moz-transition: background 0.3s, -moz-transform 0.3s;
  -o-transition: background 0.3s, -o-transform 0.3s;
  transition: background 0.3s, transform 0.3s;
}
nav.cmn-tile-nav a:hover {
	  color: white;
  -webkit-transform: translateX(20px);
  -moz-transform: translateX(20px);
  -ms-transform: translateX(20px);
  -o-transform: translateX(20px);
  transform: translateX(20px);
}
nav.cmn-tile-nav li.colour-1 {
  background-color: #28aadc;
}
nav.cmn-tile-nav li.colour-1 a {
  background-color: #28aadc;
}
nav.cmn-tile-nav li.colour-1:hover, nav.cmn-tile-nav li.colour-1:hover a {
  background-color: #166888;
}
nav.cmn-tile-nav li.colour-2 {
  background-color: #0a8cbe;
}
nav.cmn-tile-nav li.colour-2 a {
  background-color: #0a8cbe;
}
nav.cmn-tile-nav li.colour-2:hover, nav.cmn-tile-nav li.colour-2:hover a {
  background-color: #05455d;
}
nav.cmn-tile-nav li.colour-3 {
  background-color: #006ea0;
}
nav.cmn-tile-nav li.colour-3 a {
  background-color: #006ea0;
}
nav.cmn-tile-nav li.colour-3:hover, nav.cmn-tile-nav li.colour-3:hover a {
  background-color: #00283a;
}
nav.cmn-tile-nav li.colour-4 {
  background-color: #006478;
}
nav.cmn-tile-nav li.colour-4 a {
  background-color: #006478;
}
nav.cmn-tile-nav li.colour-4:hover, nav.cmn-tile-nav li.colour-4:hover a {
  background-color: #004478;
}
nav.cmn-tile-nav li.colour-5 {
  background-color: #005a5a;
}
nav.cmn-tile-nav li.colour-5 a {
  background-color: #005a5a;
}
nav.cmn-tile-nav li.colour-5:hover, nav.cmn-tile-nav li.colour-5:hover a {
  background-color: #003a3a;
}
nav.cmn-tile-nav li.colour-6 {
  background-color: #007864;
}
nav.cmn-tile-nav li.colour-6 a {
  background-color: #007864;
}
nav.cmn-tile-nav li.colour-6:hover, nav.cmn-tile-nav li.colour-6:hover a {
  background-color: #005864;
}
nav.cmn-tile-nav li.colour-7 {
  background-color: #0aa06e;
}
nav.cmn-tile-nav li.colour-7 a {
  background-color: #0aa06e;
}
nav.cmn-tile-nav li.colour-7:hover, nav.cmn-tile-nav li.colour-7:hover a {
  background-color: #04402c;
}
nav.cmn-tile-nav li.colour-8 {
  background-color: #0abe8c;
}
nav.cmn-tile-nav li.colour-8 a {
  background-color: #0abe8c;
}
nav.cmn-tile-nav li.colour-8:hover, nav.cmn-tile-nav li.colour-8:hover a {
  background-color: #055d45;
}

/* smoother transitions */
nav.cmn-tile-nav li,
nav.cmn-tile-nav a {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.hrfooter {
    border: 0;
    border-bottom: 1px solid #4a4e54;
    clear: both;
    display: block;
    height: 0;
    margin: 0 auto 30px auto;
    padding-top: 50px;
}
/* media queries */
@media all and (min-width: 480px) {
  nav.cmn-tile-nav {
    display: block;
  }
  nav.cmn-tile-nav li {
    width: 50%;
    float: left;
  }
}
@media all and (min-width: 768px) {
  nav.cmn-tile-nav li {
    width: 25%;
  }
  nav.cmn-tile-nav a {
    text-align: center;
    padding: 16px;
  }
  nav.cmn-tile-nav a:hover {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
    -webkit-transform: translateY(-20px);
    -moz-transform: translateY(-20px);
    -ms-transform: translateY(-20px);
    -o-transform: translateY(-20px);
    transform: translateY(-20px);
  }
}
@media all and (min-width: 1024px) {
  nav.cmn-tile-nav li {
    overflow: visible;
    width: 12.5%;
  }
  nav.cmn-tile-nav a {
    padding: 16px;
  }
  nav.cmn-tile-nav a:hover {
    -webkit-transform: translateY(20px);
    -moz-transform: translateY(20px);
    -ms-transform: translateY(20px);
    -o-transform: translateY(20px);
    transform: translateY(20px);
  }
}
/* ============================================================
  NAVIGATION TOGGLE
============================================================ */
a.nav-toggle {
  display: block;
  margin-bottom: 20px;
  padding: 20px;
  background-color: #dce6f0;
  color: #646464;
  font-family: "Oswald", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  text-align: center;
}
a.nav-toggle:hover {
  background-color: #c8d2dc;
}

@media all and (min-width: 480px) {
  a.nav-toggle {
    display: none;
  }	  
}
/* ============================================================
  OTHER SIMPLE STYLES
============================================================ */
.orange {
	color:#FFD700;
}
.white {
	color:white;
}
.acleft {
    float: left;
    margin-right: 5px;   
}
.acright {
    float: right;
    margin-left: 5px;
}
.maintitle {
	margin-top: 30px;
    color: #EF6C00;
    font-family: 'Fjalla One', sans-serif;
    font-size: 30px;
    text-align: center;
}
.container.content {
  padding: 20px; 
  background:#FFD54F; 
}
.container.content p { 
text-align:justify;   
}
.container.content h2 {
  margin-bottom: 20px;
  color: #282828;
  font-family: 'Fjalla One', sans-serif;
  font-size: 30px;
  text-align:center;
}
.container.content h1 {
  margin-bottom: 0;
  color: #282828;
  font-family: 'Fjalla One', sans-serif;
  font-size: 30px;
  text-align:center;
}
.pricelist {
	padding: 20px;
    overflow: hidden;
    text-align: left;
    background: #FFF;
}
.pik {
max-width: 100%;
}
@media only screen and (max-width: 480px) {
	.container.content h1 {
		font-size: 20px;
}
.container.content h2 {
	margin-bottom: 2px;
	font-size: 20px;	
}

.maintitle {
    margin-top: 0px;
    font-size: 20px;
}
}
/* ============================================================
  CONTACT FORM STYLES
============================================================ */

	#contact_form {
    text-shadow:0 1px 0 #FFF;
    border-radius:4px;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    background:#F9F9F9;
    padding:25px;
 
}

 #contact_form h2 {
	color: #EF6C00;
    font-size: 2em;
	line-height: initial;
	text-align: center !important;
	}
input {
    display:block;
    width: 100%;
    border-radius:4px;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    background-color:#f4f4f4;
    color:#000;
    border:1px solid #5f5f5f;
    padding:10px;
    margin-bottom:12.5px;
}

select {
    display:block;
    width: 100%;
    border-radius:4px;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    background-color:#f4f4f4;
    color:#000;
    border:1px solid #5f5f5f;
    padding:9px;
    margin-bottom:12.5px;
}

 
.sendButton {
    cursor:pointer;
    box-shadow:inset 0px 1px 0px 0px #fce2c1;
    background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffc477), color-stop(1, #fb9e25) );
    background:-moz-linear-gradient( center top, #ffc477 5%, #fb9e25 100% );
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffc477', endColorstr='#fb9e25');
    background-color:#ffc477;
    border-radius:16px;
    border:1px solid #eeb44f;
    color:#ffffff;
    font-family:Arial;
    font-size:16px;
    width:65%;
    font-weight:bold;
    text-shadow:1px 1px 0px #cc9f52;
	margin:20px auto 8px;
}
.sendButton:hover {
    background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fb9e25), color-stop(1, #ffc477) );
    background:-moz-linear-gradient( center top, #fb9e25 5%, #ffc477 100% );
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fb9e25', endColorstr='#ffc477');
    background-color:#fb9e25;
}